Bug 3177 - smbclient(1): "correct for version 2.2"
smbclient(1): "correct for version 2.2"
Status: RESOLVED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Docs
3.0.20b
All Linux
: P3 trivial
: none
Assigned To: Samba Bugzilla Account
Samba Documentation QA Contact~
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-17 13:08 UTC by Noël Köthe
Modified: 2005-10-17 13:49 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Noël Köthe 2005-10-17 13:08:10 UTC
Hello,

just a minor thing in the smbclient(1) manpage:

<refsect1>
        <title>VERSION</title>

        <para>This man page is correct for version 2.2 of the Samba suite.</para>
</refsect1>

Maybe this should be updated to "version 3.0.x" or something like that.

Thank you.
Comment 1 John H Terpstra 2005-10-17 13:49:23 UTC
Thanks. Fixed.

- John T.